body, html{
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	height:100%;
	overflow-x:hidden;
	font-family:'gineso', sans-serif;
	font-size:20px;
	line-height:1.3em;
	color:#fff;
	background:#333;
	}
body{
	background:url(images/bg-green-purple.jpg) center center no-repeat #333;
	background-size:cover;
	}
h1, h2, p, a{
	margin:0;
	}
h1{
	margin:0 0 25px 0;
	font-size:1.5em;
	font-weight:300;
	}
h2{
	margin:30px 0 10px 0;
	font-size:1em;
	font-weight:300;
	line-height:1.3em;
	}
p{
	margin:0 0 20px 0;
	}
a{
	text-decoration:none;
	color:#fff;
	}
a:hover{
	color:#ccc;
	}
#header{
    padding: 40px 5% 0 5%;
}
#logo{
	display:block;
	top:40px;
	left:5%;
	width:200px;
	opacity:0.6;
	}
#page{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
    min-height: 100%;
}
#box-wrap{
    padding: 5% 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
	flex-grow: 1;
}
#box{
    margin: 0 auto;
	padding: 5%;
	position: relative;
	width: 85%;
	max-width: 300px;
	text-align:center;
	background:#333;
	background:rgba(0,0,0,0.5);
	}
#box::after{
    margin-bottom: -20px;
    display: table;
    width: 100%;
    clear: both;
    content: '';
}
#box .profile-photo{
    margin: 0 auto 20px auto;
    width: 200px;
    max-width: 50%;
    border-radius: 50%;
}
#box .profile-photo img{
    display: block;
    width: 100%;
    border-radius: inherit;
}
#box .tagline{
    margin: -10px 0 25px 0;
}
#box ul{
    margin: 0 0 15px 0;
    padding: 0;
}
#box ul li{
    margin: 0;
    list-style: none;
}
#box ul li + li{
    margin-top: 5px;
}
#box .logos{
    margin: 20px -15px 20px -15px;
}
#box .logos li{
    margin: 0 15px;
    display: inline-block;
    vertical-align: middle;
}
#box .logos img{
    display: block;
}
#social{
    margin: 20px 0 20px 0;
	overflow:auto;
	}
#social img{
	margin:0 0.25em;
	display:inline-block;
	width: 1.5em;
	vertical-align: middle;
	}
footer{
    padding: 0 5% 40px 5%;
	opacity:0.6;
	font-size:12px;
	text-align: right;
	}
footer p{margin: 0;}
@media screen and (max-width: 960px){
    html, body{font-size: 18px;}
}
@media screen and (max-width: 720px){
    html, body{font-size: 16px;}
    #header{padding-top: 30px;}
    #logo{margin: 0 auto;}
    #box{padding-top: 30px; padding-bottom: 30px;}
    footer{
        padding-bottom: 30px;
        text-align: center;
    }
}